a.facebook
{
	background:url( file:///C:/Users/alexa/Documents/New%20folder/images/facebook.png) no-repeat;
	background-position:0px 0px;
}

a.twitter
{
	background:url( file:///C:/Users/alexa/Documents/New%20folder/images/twitter.png) no-repeat;
	background-position:0px -1px;
}

a.linkedin
{
	background:url( file:///C:/Users/alexa/Documents/New%20folder/images/linkedin.png) no-repeat;
	background-position:0px -1px;
}

a.email
{
	background:url( file:///C:/Users/alexa/Documents/New%20folder/images/email.png) no-repeat;
	background-position:0px -1px;
}

#social_nav_vertical {
	margin-left: 8px;
	margin-top: -12px;
	font-family: source-sans-pro;;
	font-size: 18px;
	color: #8e9090;
	height: 160px;
	
	padding: 4px;
	width: 550px;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

#social_nav_vertical h3 {
	display: inline;
	padding: 0 10px;
	border-bottom: dashed 1px #ccc;
}
#social_nav_vertical  ul {
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
}
#social_nav_vertical ul li {
	padding: 28px 28px 28px  4px;
	margin-left: 6px;
	list-style-type: none;
}
#social_nav_vertical  ul li a {
	padding: 40px  66px 28px;
	height: 68px;
	color: #1E1E1E;
	text-decoration: none;
	line-height: 0.6em;
}
#social_nav_vertical ul li a:hover {
	color: #F68979;
	text-decoration: underline;
}
.vertical_title {
	position: relative;
	top: -120px;
	left: 170px;
	font-size: 36px;
}

